Subject: Re: Shift Request
From: Virat Joshi <[email-masked]>
To: Rosette Modiri <[email-masked]>
Date: Wed, 3 Oct 2018 11:20:30 +0000

Hi Rose ,

Half day is marked on the roster.

Please refer to the roster.

Thanks

________________________________
From: Rosette Modiri <[email-masked]>
Sent: 03 October 2018 16:01:28
To: Virat Joshi
Subject: Re: Shift Request

Okay, no problem !

Thank you virat.

Rosette,

________________________________
From: "viraat" <[email-masked]>
To: "Rosette Modiri" <[email-masked]>
Sent: Wednesday, October 3, 2018 3:57:44 PM
Subject: Re: Shift Request

Hi Rosette ,

Can you not work half day on that day from  11:00-16:00 as per your need. Is it possible ?

Thanks

________________________________
From: Rosette Modiri <[email-masked]>
Sent: 03 October 2018 15:54:09
To: Virat Joshi
Subject: Re: Shift Request

I requested to work for 9 to 6 pm on sunday because after the work I will go to visit my mother's friend who came here in india for medical reasons.

Thanks,
Rosette

________________________________
From: "viraat" <[email-masked]>
To: "Rosette Modiri" <[email-masked]>
Cc: "Worchuirin" <[email-masked]>
Sent: Wednesday, October 3, 2018 3:43:44 PM
Subject: Re: Shift Request

Hi Rose ,

Please advise me the reason for the change of shift that day ?

Thanks

________________________________
From: Rosette Modiri <[email-masked]>
Sent: 03 October 2018 14:32:45
To: Virat Joshi
Cc: Worchuirin
Subject: Shift Request

Hi Virat,

I request you to roster for 9 to 6 pm shift on sunday 07.10.2018.

Many Thanks,
Rosette